Subject: "jbosnu" group

From: [email-masked]
Date: Sat, 07 Jul 2001 10:38:51 -0000

just letting everyone know about the "jbosnu" group. lojban seems to 
be mainly english language discussions about the language 
itself...which is fine. but it's nice to actually use the language 
to talk about something other than the language. anyway, i'll try to 
get some topics up there so there's more stuff to read and reply to.